# getsize

Usage: getsize <datafile> [options]

Description:

`getsize` prints statistics about the sequences in `<datafile>`.

Input:

- A file in FASTA format. If the filename is given as "-", then the program reads from standard input.

Output:

- Writes statistics about the sequences to `stdout`.

Options:

- `-codons` - Print frame 0 codon usage.
- `-dna` - Print DNA frequencies in background file format.
- `-f` - Print letter frequences.
- `-ft` - Print letter frequences in a LaTex table.
- `-l` - Just print the length of each sequence.
- `-f` - Do not print warnings about duplicate sequences.
- `-prot` - Print protein frequencies in background file format.
- `-x` - Translate DNA in 6 frames.

Bugs: None known.

Author: Tim Bailey